set term png enhanced font '/usr/share/fonts/truetype/msttcorefonts/arial.ttf' 12 size 1000,800
set out "comparaisonAi.png"

set zeroaxis lines -1
set xtics axis
set ytics axis
set xrange [1:1000]
set yrange [10:10000]
set xlabel "x"
set ylabel "t_{target}" offset -6,0

set logscale xy
set pm3d map
set palette model RGB defined (1 "#f9e792", 2 "#1257bf")

splot "tune.dat" using 1:2:5 t ""
